#content > h1 {
  display: none; }

#js-local-news-habits {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%; }
  #js-local-news-habits a {
    pointer-events: all; }
  #js-local-news-habits .embargo-bumper {
    text-transform: uppercase;
    font-weight: bold;
    background-color: #bf3927;
    color: #fff;
    padding: 15px;
    max-width: 640px; }
    #js-local-news-habits .embargo-bumper p {
      font-size: 24px; }
  #js-local-news-habits p {
    font-size: 16px;
    font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif; }
  #js-local-news-habits .landing-page {
    width: 100%;
    max-width: 640px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 20px; }
  #js-local-news-habits .search-container {
    background-image: url("//assets.pewresearch.org/interactives/journalism/2019/local-news-habits/search_page_map.png");
    background-size: 80% auto;
    background-position: center;
    background-repeat: no-repeat;
    background-color: rgba(255, 255, 255, 0.4);
    background-blend-mode: lighten;
    height: 425px;
    display: flex;
    justify-content: center;
    z-index: 1000;
    transition: all 0.5s; }
    @media screen and (max-width: 640px) {
      #js-local-news-habits .search-container {
        height: 50vw; } }
  #js-local-news-habits .ui.text {
    display: block;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    text-align: center;
    font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
    overflow: visible; }
  #js-local-news-habits .ui.search {
    margin-top: 25%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    width: 100%;
    max-width: 640px; }
    #js-local-news-habits .ui.search.fluid.focus .icon-container {
      color: rgba(115, 115, 115, 0.87); }
    #js-local-news-habits .ui.search .results {
      position: relative;
      top: 0; }
    #js-local-news-habits .ui.search .results > .message .header {
      font-size: 16px;
      text-transform: lowercase; }
      #js-local-news-habits .ui.search .results > .message .header::first-letter {
        text-transform: capitalize; }
    #js-local-news-habits .ui.search .results > .message .description {
      font-size: 16px; }
    #js-local-news-habits .ui.search .input-container {
      display: flex; }
      #js-local-news-habits .ui.search .input-container .input {
        width: 100%; }
        #js-local-news-habits .ui.search .input-container .input input.prompt {
          width: 100%;
          height: 100%;
          border: 1px solid #6d6f71;
          border-top-left-radius: 5px;
          border-bottom-left-radius: 5px;
          border-top-right-radius: 0px;
          border-bottom-right-radius: 0px;
          box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
          font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
          font-size: 18px;
          font-weight: 600;
          padding-right: 0px !important; }
          @media screen and (max-width: 640px) {
            #js-local-news-habits .ui.search .input-container .input input.prompt {
              font-size: 16px; } }
      #js-local-news-habits .ui.search .input-container .icon-container {
        width: 48px;
        height: auto;
        border: 1px solid #6d6f71;
        border-left: none;
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        cursor: pointer;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 14px;
        background-color: #fff;
        color: #6d6f71;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); }
        #js-local-news-habits .ui.search .input-container .icon-container .icon.times {
          z-index: 100; }
    #js-local-news-habits .ui.search .results {
      height: auto;
      max-height: 200px;
      overflow-y: scroll; }
      #js-local-news-habits .ui.search .results .result .title {
        font-size: 15px !important;
        font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif !important; }
  #js-local-news-habits #lnh-results {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    pointer-events: none; }
    #js-local-news-habits #lnh-results #no-results {
      max-width: 640px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
      font-size: 16px;
      line-height: 160%;
      padding: 10px;
      transition: 500ms all;
      border-radius: 5px;
      pointer-events: none; }
      #js-local-news-habits #lnh-results #no-results.flash {
        background-color: #f6eed6; }
    #js-local-news-habits #lnh-results .button {
      display: block;
      background-color: #733d47;
      color: #fff;
      margin: auto;
      margin-top: 40px;
      font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
      font-weight: 500;
      font-size: 16px;
      transition: 0.5s all;
      box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
      pointer-events: all; }
      #js-local-news-habits #lnh-results .button:hover {
        background-color: #552e35;
        cursor: pointer; }
  #js-local-news-habits .results-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-top: 70px;
    opacity: 1;
    height: auto;
    transition: 250ms all; }
    #js-local-news-habits .results-container.no-show {
      opacity: 0;
      height: 0; }
    @media screen and (max-width: 640px) {
      #js-local-news-habits .results-container {
        flex-direction: column;
        justify-content: center; } }
  #js-local-news-habits .sticky-container {
    width: 160px; }
    #js-local-news-habits .sticky-container .sticky__nav {
      padding-right: 20px; }
      #js-local-news-habits .sticky-container .sticky__nav ul {
        padding-left: 0px; }
        #js-local-news-habits .sticky-container .sticky__nav ul li {
          font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
          color: #000;
          font-size: 16px;
          margin-bottom: 10px;
          transition: 200ms all;
          pointer-events: all; }
          #js-local-news-habits .sticky-container .sticky__nav ul li:hover {
            cursor: pointer;
            color: #6d6f71; }
    @media screen and (max-width: 640px) {
      #js-local-news-habits .sticky-container {
        display: none; } }
  #js-local-news-habits .section {
    border-top: 1px solid #000;
    padding-top: 20px;
    max-width: 640px; }
    #js-local-news-habits .section:first-of-type {
      border-top: none;
      padding-top: inherit; }
    #js-local-news-habits .section p {
      margin-top: 25px;
      font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
      font-size: 16px;
      line-height: 27px; }
  #js-local-news-habits .section--intro {
    margin-bottom: 70px; }
    #js-local-news-habits .section--intro .pre-title {
      font-family: "abril-text", Georgia, "Times New Roman", Times, serif;
      font-style: italic;
      font-weight: normal;
      line-height: 29px;
      font-size: 18px;
      text-align: center; }
    #js-local-news-habits .section--intro h1 {
      text-align: center;
      margin-bottom: 40px; }
    #js-local-news-habits .section--intro .section--intro__text {
      display: flex; }
      @media screen and (max-width: 640px) {
        #js-local-news-habits .section--intro .section--intro__text {
          flex-direction: column;
          align-items: center; } }
      #js-local-news-habits .section--intro .section--intro__text .cbsa-image {
        max-width: 220px;
        max-height: 220px;
        width: auto;
        height: auto;
        margin-right: 15px;
        border: 1px solid #ccc;
        padding: 0;
        flex-shrink: 0; }
        @media screen and (max-width: 640px) {
          #js-local-news-habits .section--intro .section--intro__text .cbsa-image {
            margin-bottom: 25px; } }
      #js-local-news-habits .section--intro .section--intro__text p {
        margin-top: 0px; }
      #js-local-news-habits .section--intro .section--intro__text .section--intro__text--cluster {
        flex-direction: column; }
  #js-local-news-habits .section--charts .chart-super {
    border-bottom: 1px dotted #6d6f71;
    padding-top: 25px;
    padding-bottom: 25px;
    display: flex;
    flex-direction: column; }
    #js-local-news-habits .section--charts .chart-super:last-child {
      border-bottom: none; }
  #js-local-news-habits .section--charts .chart--pie {
    display: flex;
    align-items: center;
    justify-content: center; }
    #js-local-news-habits .section--charts .chart--pie .chart__legend-container {
      align-self: auto;
      width: auto; }
  #js-local-news-habits .section--charts h3 {
    font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    margin-bottom: 15px; }
  #js-local-news-habits .section--charts .chart__subtitle {
    color: #333;
    font-size: 16px;
    line-height: 22px;
    font-family: "abril-text", Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    margin-bottom: 25px; }
    #js-local-news-habits .section--charts .chart__subtitle b {
      font-family: "abril-text", Georgia, "Times New Roman", Times, serif; }
  #js-local-news-habits .section--charts .chart__footnote {
    margin-top: 20px;
    color: #6d6f71;
    font-size: 12px; }
  #js-local-news-habits .section--charts .chart__legend-container {
    float: right;
    margin-right: 5%;
    align-self: flex-end;
    max-width: 320px;
    width: 100%; }
    #js-local-news-habits .section--charts .chart__legend-container.center {
      display: flex;
      align-items: center;
      justify-content: center;
      margin-right: auto;
      margin-left: auto;
      float: none; }
    #js-local-news-habits .section--charts .chart__legend-container.chart__legend-container--wide {
      max-width: 450px; }
    #js-local-news-habits .section--charts .chart__legend-container .legend {
      display: flex;
      width: 100%;
      justify-content: space-evenly; }
      #js-local-news-habits .section--charts .chart__legend-container .legend.legend--vertical {
        max-width: 150px;
        display: flex;
        flex-direction: column;
        align-self: inherit; }
        #js-local-news-habits .section--charts .chart__legend-container .legend.legend--vertical .legend-item {
          margin-bottom: 8px; }
          #js-local-news-habits .section--charts .chart__legend-container .legend.legend--vertical .legend-item .legend-text {
            width: 150px;
            font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif; }
      #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item {
        display: flex;
        align-items: baseline;
        margin-right: 5px; }
        #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item:last-of-type {
          margin-right: 0px; }
        #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item .legend-text {
          font-size: 14px;
          width: 70px; }
        #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item .legend-color {
          width: 8px;
          height: 8px;
          margin-right: 5px;
          flex-shrink: 0; }
          #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item .legend-color.purple2 {
            background-color: #733d47; }
          #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item .legend-color.purple3 {
            background-color: #bd7c87; }
          #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item .legend-color.purple4 {
            background-color: #d1a8af; }
          #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item .legend-color.purple5 {
            background-color: #e8d3d7; }
          #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item .legend-color.yellow1 {
            background-color: #d1a730; }
          #js-local-news-habits .section--charts .chart__legend-container .legend .legend-item .legend-color.yellow2 {
            background-color: #e4cb83; }
  #js-local-news-habits .section--charts .chart__chart-container .VictoryContainer {
    margin-bottom: 25px; }
  #js-local-news-habits .section--charts .text-question {
    display: flex; }
    #js-local-news-habits .section--charts .text-question.bundle {
      flex-direction: row;
      justify-content: space-around;
      padding-top: 25px;
      padding-bottom: 25px;
      border-bottom: 1px dotted #6d6f71; }
      #js-local-news-habits .section--charts .text-question.bundle:last-child {
        border-bottom: none;
        padding-bottom: 0; }
    #js-local-news-habits .section--charts .text-question.option-container {
      flex-direction: column;
      align-items: center;
      width: 200px; }
      #js-local-news-habits .section--charts .text-question.option-container:last-of-type .value {
        color: #d1a730; }
    #js-local-news-habits .section--charts .text-question.option {
      font-size: 14px;
      font-family: "franklin-gothic-urw", Verdana, Geneva, sans-serif;
      text-align: center;
      min-height: 28px;
      margin-bottom: 15px; }
    #js-local-news-habits .section--charts .text-question.value {
      font-size: 48px;
      color: #733d47;
      font-weight: bold; }
      #js-local-news-habits .section--charts .text-question.value .percent-sign {
        font-size: 24px; }
  #js-local-news-habits .section--methodology h2 {
    font-size: 20px; }
